changeset 1245:313a2569dfe2

Milton Miller pointed out that tar | tar doesn't need gzip. :)
author Rob Landley <rob@landley.net>
date Sun, 12 Sep 2010 18:05:42 -0500
parents a801fe68e08c
children 9f58f9a6b9e4
files simple-root-filesystem.sh
diffstat 1 files changed, 1 insertions(+), 1 deletions(-) [+]
line wrap: on
line diff
--- a/simple-root-filesystem.sh	Fri Sep 10 12:52:37 2010 -0500
+++ b/simple-root-filesystem.sh	Sun Sep 12 18:05:42 2010 -0500
@@ -52,7 +52,7 @@
 if [ ! -z "$SIMPLE_ROOT_OVERLAY" ]
 then
   cd "$TOP"
-  tar -cz -C "$SIMPLE_ROOT_OVERLAY" . | tar -xz -C "$OLD_STAGE_DIR" || dienow
+  tar -c -C "$SIMPLE_ROOT_OVERLAY" . | tar -x -C "$OLD_STAGE_DIR" || dienow
 fi
 
 # Build busybox